Subject: [Healeys] California Black Plate restoration

From: Lou G <[email-masked]>
Date: Mon, 29 Jun 2015 13:16:02 -0700

By all means, keep those Black plates registered.
The new plates will be reflectorized, more characters with smaller type 
size, and readily identifiable.
There will definitely be a difference.

The last plate 'restorer' I spoke to told me that he just makes a brand 
new reproduction for people that want a restored plate.
The plate looks spot on, with paint color, finish, embossing, edge of 
yellow lettering on the black, mounting holes, all look exactly like it 
was originally.
If a collector is on the fence, an original black-plate car (not year of 
manufacture) is a big, big PLUS.

In California, a year of manufacture plate is another way to get a black 
plate on the 63-69 cars -- many people use this to get the plate in use 
at the
time of original sale on the vehicle -- cute, and expensive, involving 
an extra tag that id's that it is currently registered, attached to the 
year of manufacture plate.

In my case, I already was stuck with a blue plate on my 100 for the 40 
yrs I have owned the car, so I have sprung for one of the new 
personalized Black plates, we'll see if it ever arrives.

Lou
San Diego

On 6/29/2015 11:00 AM, [email-masked] wrote:
> From: Healeys [mailto:[email-masked]] On Behalf Of Rohan Marr
> Sent: Saturday, June 27, 2015 4:42 PM
> To: Austin Healey List
> Subject: [Healeys] California Legacy License Plate program
>
>
>
>
> So why the mixed feelings, well original black plates had some value and meaning - the car was an original California car. Unfortunately my plates have really deteriorated, and after a few steep driveways (you know how low our cars are) I have bent them in half one by one until they broke in half. I only ever had one plate on the rear and swapped it ? the current one is hanging on by a thread. So I was looking to see if someone would reproduce them and I remember a link to someone who ?unofficially? remade them published on this list a few years ago. These new ones will reportedly use the same dye press tooling as the originals out of Folsom Prison (not sure where I read that), but unlike the original these will have a modern reflective coating and more importantly be available for use on any vehicle, both old and new, or car, truck or motorcycles. I know how I feel about a Prius with black plates!
>
>
>
> So what I really want to do is replace my plates with the same number etc with an original look, or do I want to give up on that and bite the bullet for a vanity plate with the new black?
>
>
>
> What does everyone think of this?
>
>   

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys